# This migration comes from shop_now (originally 20251103064039)
class CreateShopNowCartItems < ActiveRecord::Migration[8.0]
  def change
    create_table :shop_now_cart_items do |t|
      t.references :product, null: false, foreign_key: true
      t.integer :quantity

      t.timestamps
    end
  end
end
